マイクロソフト社からセキュリティ情報 MS14-009「.NET Framework」の脆弱性が公表されました。

Document created by Toshikazu_Toyama Employee on Jun 30, 2015
Version 1Show Document
  • View in full screen mode

文書番号:JTEC001440

対象製品 CA Pllex

バージョン r7.1 r7.0

 

◆ 詳細内容

マイクロソフト社からセキュリティ情報 MS14-009「.NET Framework」の脆弱性が公表されました。

CA Plexインストールプログラムには「Microsoft .NET Framework」のインストーラが含まれており、「.NETジェネレータ」の為に「Microsoft.NET Framework」をインストールする事が可能です。
そのため、CA Plexにて「.NETジェネレータ」をご使用のお客様に於きましては、影響を受ける可能性がございます。

[解決策/説明]

マイクロソフト社のセキュリティ情報サイトの内容に基づき、必要な対策をご検討下さい。

Attachments

    Outcomes